%YAML 1.1
---
# https://wiki.debian.org/UpstreamMetadata
Bug-Database: https://github.com/neilbrown/wiggle/issues
Bug-Submit: https://github.com/neilbrown/wiggle/issues/new
Contact: Neil Brown <neilb@suse.de>
Homepage: https://github.com/neilbrown/wiggle
Name: wiggle
Repository: https://github.com/neilbrown/wiggle.git
Repository-Browse: https://github.com/neilbrown/wiggle/commits/master
Security-Contact: Neil Brown <neilb@suse.de>
